
/EWARM/NFM_STM32_Debug/*
/EWARM/NFM_STM32_Debug_AssertExclude/*
/EWARM/NFM_STM32_Release/*
/EWARM/settings/*
/EWARM/SWITCHBOARD_STM32_Debug/*

#do not track IAR workspace

/EWARM/*.dep
/EWARM/*.ewd
/EWARM/*.wsdt
/EWARM/*.dni
/EWARM/*.cspy
/EWARM/*.dbgdt
/EWARM/*.tmp
/EWARM/*.ewt

/EWARM/*.hex
/desktop.ini
